首页>新闻>苹果资讯>苹果规定:新应用和更新需适配 iPhone XS Max 与 iPad Pro

苹果规定:新应用和更新需适配 iPhone XS Max 与 iPad Pro

2019-03-21
2302
来源:MacX

苹果宣布,从 2019 年 3 月 27 日之后,所有递交至 App Store 的新应用和应用升级,必须支持 iPhone XS Max 和 12.9 寸 iPad Pro。这些 iPhone 和 iPad 应用或升级必须使用 iOS 12.1 SDK 或更新版本编译,并加入 iPhone XS Max 和 12.9 寸 iPad Pro 支持。同时,开发者还需要提交为这些设备准备的应用截图。


苹果规定:新应用和更新需适配 iPhone XS Max 与 iPad Pro


最后,所有 Apple Watch 应用和应用升级必须使用 watchOS 5.1 SDK 编译,并支持 Apple Watch Series 4。


图文来自 MacX,如有侵权请联系删除。